Subject: Re: OLS Quiz Feedback
From: Urvika Chaudhary <[email-masked]>
To: Brian Sexton <[email-masked]>
Date: Fri, 12 Oct 2018 11:05:43 +0530 (IST)

Hey Brian, 

Thank you for this. I will update it :) 

Warm Regards, 
Urvika Chaudhary 
Trainer Manager - Viagogo.com 
LiveSalesman.com 
[email-masked] 

From: "Brian Sexton" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Thursday, 11 October, 2018 13:53:54 
Subject: RE: OLS Quiz Feedback 

Hi Urvika, 

Can you download this viagogo logo and upload it to your email signature, you may have just copied and pasted it so we only see this lol 

Kind regards, 

Brian Sexton 

Outsourcing – Leadership Program 

From: Urvika Chaudhary <[email-masked]> 
Sent: Thursday 11 October 2018 09:13 
To: Brian Sexton <[email-masked]> 
Cc: Jana Garbe <[email-masked]>; Maiwenn Gouthe <[email-masked]> 
Subject: Re: OLS Quiz Feedback 

Hi Brian, 

Thank you for the regular updates on OLS.. 

I have shared the feedback with Gagan and found out that he has some issues with the process understanding. 

I will be closely monitoring him and will share the feedback by end of the training 

Warm Regards, 

Urvika Chaudhary 

Trainer Manager - Viagogo.com 

LiveSalesman.com 

[ mailto:[email-masked] | [email-masked] ] 

From: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Jana Garbe" < [ mailto:[email-masked] | [email-masked] ] >, "maiwenn gouthe" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 10 October, 2018 18:09:34 
Subject: OLS Quiz Feedback 

Hi Urvika, 

Congratulations so far on this week with the OLS! 

The new batch are doing really well, there have been no delays on the schedule and agents are all taking the quizzes and taking them seriously. 

Just want to flag Gagan Gupta to you, they have failed 4 of the 11 quizzes so far. 

Can you please take them aside and have a quick chat with them to ask how things are going and if they have any confusions, pay close attention to them going forward while you are presenting the modules to make sure they are following everything. 

Please let us know the feedback of Gagan. 

Kind regards, 

Brian Sexton 

Outsourcing – Leadership Program